@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

/* 
------------------------------
リセットCSS
------------------------------
*/	
html {
	font-size: 62.5%;/* ルートのフォントサイズ10px */
} 
body {
	font-size:12px;
	font-size:1.2em;/* 12px*/
	line-height:1.5;
}	
body {
	width:100%;
	margin:0;
	padding:0;
	letter-spacing:0.05em;
	color:#666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  /* スマホで勝手に文字が大きくなる対策 */
	-webkit-text-size-adjust: 100%;
}
body img {
  border:0;
}

/* ウィンドウサイズに合わせて画像サイズを自動で伸縮させる */
img,iframe {
	max-width:100%;
	height:auto;
}
/* ウィンドウサイズに合わせて画像サイズを自動で伸縮させる */

* {
  box-sizing: border-box;
  list-style-type: none;
}

ul,ol {
	margin:0;
	padding:0;
}

p {
	margin:0;
	padding:0;
}

/*リンク画像透明*/
a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70 )";
	background:#FFF;
}
/*リンク画像透明*/

/*リンク下線有り*/
a {text-decoration:underline;}
/*リンク下線有り*/

/*リンク色*/
a:link {color:#1558d6;}
/*リンク色*/

/*リンクhover時下線*/
a:hover {text-decoration:none !important;} 
/*リンクhover時下線*/
/* 
------------------------------
リセットCSS
------------------------------
*/


/* 
------------------------------
多用CSS
------------------------------
*/
/* リンクの右側に矢印(>) */
.arrow {
	position: relative;
	text-decoration: none;
}
.arrow::after {
	content: '';
	display: block;
  position: absolute; /* 矢印の位置の指定 */
  transform: rotate(135deg); /* 矢印の角度の指定 */
	width: 6px; /* 矢印の大きさの指定 */
	height: 6px; /* 矢印の大きさの指定 */
	border-top: 2px solid #1558d6; /* 矢印の太さの指定 */
	border-left: 2px solid #1558d6; /* 矢印の太さの指定 */
}
/* リンクの右側に矢印(∧) */
.arrow-under {
	position: relative;
	text-decoration: none;
}
.arrow-under::after {
	content: '';
	display: block;
  position: absolute; /* 矢印の位置の指定 */
  transform: rotate(225deg); /* 矢印の角度の指定 */
	width: 6px; /* 矢印の大きさの指定 */
	height: 6px; /* 矢印の大きさの指定 */
	border-top: 2px solid #1558d6; /* 矢印の太さの指定 */
	border-left: 2px solid #1558d6; /* 矢印の太さの指定 */
}
/* スマホ用ハンバーガーメニュー */
.arrow-hamburger::after {
  border-top: 2px solid #999; /* 矢印の太さの指定 */
	border-left: 2px solid #999; /* 矢印の太さの指定 */
	right: 5%; /* 矢印の位置の指定 */
	top: 50%; /* 矢印の位置の指定 */
  margin-top: -4px;
}
/* モデル別 */
.arrow-model::after {
	border-top: 1px solid #1558d6; /* 矢印の太さの指定 */
	border-left: 1px solid #1558d6; /* 矢印の太さの指定 */
	right: 3%; /* 矢印の位置の指定 */
	top: 50%; /* 矢印の位置の指定 */
  margin-top: -3px;
}
/* よくある質問 */
.arrow-qa::after {
	border-top: 2px solid #1558d6; /* 矢印の太さの指定 */
	border-left: 2px solid #1558d6; /* 矢印の太さの指定 */
	right: 3%; /* 矢印の位置の指定 */
	top: 50%; /* 矢印の位置の指定 */
  margin-top: -5px;
}
/* PC用サイドモデル別 */
.arrow-side::after {
  border-top: 1px solid #1558d6; /* 矢印の太さの指定 */
	border-left: 1px solid #1558d6; /* 矢印の太さの指定 */
	right: 4%; /* 矢印の位置の指定 */
	top: 50%; /* 矢印の位置の指定 */
  margin-top: -4px;
}
/* フッター */
.arrow-footer::after {
  border-top: 2px solid #FFF; /* 矢印の太さの指定 */
	border-left: 2px solid #FFF; /* 矢印の太さの指定 */
	right: 5%; /* 矢印の位置の指定 */
	top: 50%; /* 矢印の位置の指定 */
  margin-top: -4px;
}
/* リンクの右側に矢印(>) */

/* ---ClearFix--- */ 
.clearfix:after {
  content: ".";
	display: block;
  height: 0px;
  clear: both;
  visibility: hidden; 
} 
.clearfix {
	display: inline-block;
} 
/* Hides from IE Mac \*/ 
* html .clearfix {
  height: 1px; 
} 
.clearfix {
  display: block;
} 
/* ---ClearFix--- */

/*float解除*/
.clear {
	clear:both;
	font-size: 1.0rem;
	line-height: 0;
}   
/*float解除*/

.bold {
  font-weight:bold;
}
.red {
  color:#F00;
}
.orange {
  color: #FF2F00;
}
.blue {
  color:#00F;
}
.green {
  color:#0C0;
}
.yellow {
  color:#FF0;
}

.underline {
  text-decoration: underline;
}

p.indent {
	padding-left:1em;
	text-indent:-1em;
}

.flex {
  display: flex;
}
.flex-wrap-50 {
  display: flex;
  flex-wrap: wrap;
}
.flex-wrap-50 li {
  width: 50%;
  margin: 0;
	padding: 0;
  line-height: 0;
}
.flex-wrap-33 {
  display: flex;
  flex-wrap: wrap;
}
.flex-wrap-33 li {
  width: 33%;
  margin: 0;
	padding: 0;
  line-height: 0;
}


/*width*/
.width-98 {
	width: 98% !important;
	margin: auto;
}
.width-96 {
	width: 96% !important;
	margin: auto;
}
.width-95 {
	width: 95% !important;
	margin: auto;
}
.width-94 {
	width: 94% !important;
	margin: auto;
}
.width-92 {
	width: 92% !important;
	margin: auto;
}
.width-90 {
	width: 90% !important;
	margin: auto;
}
.width-88 {
	width: 88% !important;
	margin: auto;
}
.width-85 {
	width: 85% !important;
	margin: auto;
}
.width-84 {
	width: 84% !important;
	margin: auto;
}
.width-80 {
	width: 80% !important;
	margin: auto;
}
/*width*/

/*下margin*/
.margin-bottom1 {
	margin-bottom:1% !important;
}
.margin-bottom2 {
	margin-bottom:2% !important;
}
.margin-bottom3 {
	margin-bottom:3% !important;
}
.margin-bottom4 {
	margin-bottom:4% !important;
}
.margin-bottom5 {
	margin-bottom:5% !important;
}
/*下margin*/

/*上margin*/
.margin-top-1 {
	margin-top:-1% !important;
}
.margin-top-2 {
	margin-top:-2% !important;
}
.margin-top-3 {
	margin-top:-3% !important;
}
.margin-top-4 {
	margin-top:-4% !important;
}
/*上margin*/
/* 
------------------------------
多用CSS
------------------------------
*/



/* ▼ヘッダー▼ */
header {
  border-top: 10px #8F0C0D solid;
  margin:0;
  padding: 10px 0 5px 0;
  background: #fff;
}
header p#header-logo {
	width: 28.0%;
	min-width: 140px;
  margin: 0 2% 0 1%;
  float: left;
}
header p#header-okurasurvice {
	width: 28.8%;
	min-width: 130px;
  margin: 0 0 0 1%;
  float: left;
}
/*スマホ用ハンバーガーメニューボタン*/
header .navOpen {
  width: 36px;
  height: 40px;
  margin: 0px 10px 0 0;
  cursor: pointer;
  background:url(../img/headermenu.png) no-repeat 0 0;
  background-size: 72px;
  float: right;
}
/*スマホ用ハンバーガーメニュー閉じるボタン*/
header .navClose {
  background-position: -36px 0; /*ボタンの画像切り替え*/
}
header nav.menu-sp {
  clear: both;
  position: relative;
}
/*ページの読み込み時にハンバーガーメニューが一瞬表示されるのを防ぐ*/
header nav.menu-sp ul {
  display: none;
}
/*スマホ用ハンバーガーメニューの中身*/
header nav.menu-sp ul {
  width: 100%;
  position: absolute;
  top: 0px;
  background-color: rgba(255, 255, 255, 0.9) ;
  border-bottom: 10px #8F0C0D solid;
  font-size: 1.4rem;
}
header nav.menu-sp li {
  line-height: 1.5;
  background-color: #FDFDFD;
  border-top: 1px #999 solid;
}
header nav.menu-sp a {
  color: #666;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
  display: block;
}
header nav.menu-sp li.by-model {
  color: #666;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
  display: block;
}
header nav.menu-sp li.model a {
  color: #666;
  padding-left: 10%;
  padding-right: 5%;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
  display: block;
}
header nav.menu-sp a:hover {
	background-color: #F5F4F4;
  text-decoration: underline !important;
}
/*PC用申込ボタン非表示*/
header nav.button {
  display: none;
}
/* ▲ヘッダー▲ */

/* ▼パンくず▼ */
#pankuzu {
  background-color: #FDFCF0;
  width:100%;
  margin:0;
	padding:10px 0 10px 0;
	font-size: 1.0rem;
	letter-spacing: 0;
}
#pankuzu ol {
	margin:0 2% 0 2%;
	padding:0;
	list-style:none;
}
#pankuzu li {
	display:inline;
	margin:0;
	padding:0;
}
#pankuzu a:link {color:#595757;}
#pankuzu a:visited {color:#595757;}
#pankuzu a:hover {color:#9C9B9B;}
#pankuzu a:active {color:#595757;}
/* ▲パンくず▲ */

/* ▼検索窓▼ */
.search-form {
  background-color: #F5F5F5;
  margin: 0 auto 0 auto;
  padding: 15px 3% 6px 3%;
}
.search-form form {
  width: 100%;
  margin: 0 auto 0 auto;
  padding: 0;
  display: table;
  table-layout: fixed;
  font-size: 16px;
}
.search-form input[type=text] {
  display: table-cell;
  width: 100%;
  height: 35px;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 0;
  -webkit-appearance: none;
	font-size: 12px;
}
.search-form input::placeholder {
  color: #CCC;
}
.search-form .search-button {
  display: table-cell;
  vertical-align: top;
  width: 20%;
}
.search-form .search-button input[type="submit"] {
  width: 100%;
  height: 35px;
  font-weight: bold;
  color: #FFF;
  border: none;
  background: #269FED;
  padding: 0;
  border-radius: 0;
  -webkit-appearance: none;
	font-size: 16px;
}
/* design-1
-------------------*/
.search-form.design-1 form {
  font-size: 16px;
}
.search-form.design-1 input[type=text] {
  border: 1px solid #666;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-right: none;
}
.search-form.design-1 .search-button input {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
p.search-form-example {
	margin: 0 0 0 4%;
	padding: 0;
	font-size: 1.1rem;
	line-height: 2.0;
	color: #999;
}
/* ▲検索窓▲ */

/* ▼メイン＆サイドバーのカラム▼ */
#container {
  display: flex;
  width: 100%;
  max-width: 1000px;
  margin: 2% 0 15% 0;
  padding: 0;
}
/* ▲メイン＆サイドバーのカラム▲ */

/* ▼メインコンテンツ▼ */
main {
	clear: both;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}

/* ▼h1▼ */
div#title-box {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
	width: 98%;
	margin: 0 auto 3% auto;
	padding: 0;
}
div#title {
	width: 83%;
	margin: 0;
	padding: 3%;
  border-top: 1px solid #999;
  border-right: 2px solid #999;
  border-bottom: 2px solid #999;
  border-left: 1px solid #999;
  border-radius: 8px;
}
div#title h1 {
	width: 100%;
	margin: 0 0 2% 0;
	padding: 0;
	font-size: 1.4rem;
	line-height: 1.5em;
	color: #20437A;
}
div#title p {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	line-height: 1.5em;
  display: table-cell;
  vertical-align: middle;
}
div#title-box p#okuraartisan {
	width: 16%;
  min-width: 54.6px;
	margin: 0;
	padding: 0;
}
/* ▲h1▲ */

/* ▼宅配キットお申込みボタン▼ */
.kitorder {
  width: 100%;
	margin: 3% auto 3% auto;
	padding: 0;
}
.kitorder p.order-text {
  width: 92%;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.3;
	color: #20437A;
}
.kitorder ul.order-button {
  display: flex;
  width: 98%;
	margin: 0 auto 1% auto;
	padding: 0;
}
.mapanddetail {
  display: flex;
  width: 98%;
	margin: 0 auto 0 auto;
	padding: 0;
}
.mapanddetail p {
  width: 10%;
  max-width: 80px;
  min-width: 60px;
  margin: -2% 0 0 0;
}
.mapanddetail ul {
  width: 87%;
	margin: 0;
	padding: 0;
	font-size: 1.0rem;
	line-height: 1.2em;
	padding-left:1em;
	text-indent:-1em;
}
.mapanddetail ul li {
	margin: 0 0 1% 0;
	padding: 0;
}
/* ▲宅配キットお申込みボタン▲ */

/* ▼▼長所▼▼ */
ul#strengths {
  display: flex;
  flex-wrap: wrap;
	width: 87%;
	margin: 0 auto 5% auto;
	padding: 0;
	line-height: 0;
}	 
ul#strengths li {
	width: 50%;
	margin: 0;
	padding: 0;
}	 
/* ▲▲長所▲▲ */

/* ▼枠あり検索窓▼ */
.search-form-box {
  background-color: #F5F5F5;
	width: 94%;
	margin: 2% auto 2% auto;
	padding: 4% 2% 4% 2%;
	border: 2px solid #B0AFAF;
}
ul.search-form-box-example {
	margin: 4% 0 0 3%;
	padding: 0;
}
ul.search-form-box-example li {
	margin: 0 0 1% 0;
	padding: 0;
	font-size: 1.1rem;
	line-height: 1.5em;
	color: #999;
  padding-left: 1em;
	text-indent: -1em;
}
/* ▲枠あり検索窓▲ */

/* ▼モデル別▼ */
ul.by-model {
  width: 96%;
	margin: 0 2% 5% 2%;
	padding: 0;
	font-size: 1.2rem;
	letter-spacing: 0;
}
ul.by-model li a {
	display: block;
  width: 100%;
  height: 48px;
}
ul.by-model li a:hover {
  background: #F5F4F4;
}
ul.by-model li {
	display: block;
	width: 49%;
	height: 50px;
	margin: 0 0 1% 1%;
	padding: 0;
	line-height: 50px;
	box-sizing: border-box;
	border: 1px solid #999;
	float: left;	
}
ul.by-model li.verysmall {
	font-size:1.0rem;
}
ul.by-model li.small {
	font-size:1.1rem;
}
ul.by-model li img {
	width: 30px;
	margin: 10px 2% 10px 2%;
	padding: 0;
	float: left;
}
/* ▲モデル別▲ */

/* ▼会社概要▼ */
.company-info {
  width: 94%;
	margin: 0 auto 5% auto;
	padding: 0;
}
.company-info p {
  background-color: #0E38D9;
  width: 96%;
	margin: 0 auto 0 auto;
	padding: 2%;
	font-size: 1.3rem;
	line-height: 1.5em;
	text-align: center;
	color: #FFF;
}
table.company-table {
	border-collapse: collapse;
	width: 96%;
	margin: 0 auto 1% auto;
	padding: 0;
	text-align: left;
}
table.company-table th {
	background-color: #F1F1F1;
	width: 24%;
	margin: 0;
	padding: 2%;
	font-size: 1.2rem;
	border: 1px solid #999;
}
table.company-table td {
	margin: 0;
	padding: 2%;
	font-size: 1.2rem;
	border: 1px solid #999;
}
/* ▲会社概要▲ */

#okura-system {
  width: 75%;
	margin: 0 auto 5% auto;
  padding: 0;
}
#okura-system ul {
  width: 100%;
	margin: 0 auto 0 auto;
  padding: 0;
}
#okura-system li {
  box-sizing: border-box;
  width: 100%;
	margin: 0 0 3% 0;
  padding: 0;
  border: 1px solid #999;
}
#okura-system .okura-system-heading {
  background-color: #0E38D9;
  width: 96%;
	margin: 0;
  padding: 2%;
  font-size: 1.4rem;
  text-align: center;
	color: #FFF;
}
#okura-system .okura-system-text {
  width: 85%;
	margin: 5% auto 5% auto;
  padding: 0;
  font-size: 1.2rem;
}
#okura-system img {
  display: block;
  width: 99%;
	margin: 0 auto 0 auto;
  padding: 0;
  line-height: 0;
}

p#description {
	width: 90%;
	margin:0 auto 0 auto;
	padding:0;
	font-size:1.3rem;
	font-weight:bold;
	line-height:1.3;
}
/* ▼キット申込フォーム▼ */
#input-form {
	width: 95%;
	margin:0 auto 8% auto;
	padding: 0;
	font-size: 1.3rem;
}
#input-form .form {
	margin: 0;
	padding: 1em;
	background: #fef4b1;
}
#input-form span.need {
	color: #FF0000;
}
#input-form .label_block {
	display: block;
  line-height: 1.8;
}
#input-form input[type=text] {
	font-size: 15px;
}
#input-form input[type=text].box01 {
	width: 30%;
}
#input-form input[type=text].box02 {
	width: 25%;
}
#input-form input[type=text].box03 {
	width: 80%;
}
#input-form input[type=submit] {
	font-size: 15px;
  /*スマホでボタンが見えないので削除
	background: #FFF;
  */
}
#input-form p#identification1 {
	margin:0 1% 1% 0;
	padding:0;
	font-size:1.1rem;
	line-height:1.5;
	letter-spacing:0.05em;
	/*Androidブラウザフォントバグ対策*/
	max-height: 999999px;	
}
.identification-back {
		 font-size: 1.1rem;
	 }
#input-form p#identification2 {
	margin:1.5% 1% 0 0;
	padding:0;
	font-size:1.1rem;
	line-height:1.5;
	letter-spacing:0.05em;
	/*Androidブラウザフォントバグ対策*/
	max-height: 999999px;	
}
/* ドメイン受信設定のお願い */
#input-form p#domain {
	margin:1% 0 0 0;
	padding:0;
	padding-left:1em;
	text-indent:-1em;
	font-size:1.2rem;
	line-height:1.5;
	letter-spacing:0.05em;
}
#input-form span#domain_character {
	font-weight:bold;
	color:#06F;
}
#input-form span#domain_address {
	margin:0;
	padding:0;
	font-size:1.4rem;
	font-weight:bold;
	line-height:1.5;
	letter-spacing:0.05em;
	color:#06F;
}
/* ドメイン受信設定のお願い */
#input-form p#minor {
	margin:0 1% 0 0;
	padding:0 0 2% 0;
	font-size:1.1rem;
	line-height:1.5;
	letter-spacing:0.05em;
	/*Androidブラウザフォントバグ対策*/
	max-height: 999999px;	
}
#input-form #btn {
	margin: 1em;
	text-align: center;
}
#input-form p#protection {
	margin:2% 0 5% 0;
	padding:0;
}
/* ▲キット申込フォーム▲ */

/* ▼h2等のテキスト▼ */
#text-box {
  width: 96%;
  margin: 0 auto 5% auto;
  padding: 2% 5% 5% 5%;
  border: 1px solid #666;
}
#text-box h2 {
  margin: 3% 0 2% 0;
  padding: 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #333;
}
#text-box p {
  margin: 0;
  padding: 0;
  font-size: 1.2rem;
  line-height: 1.8;
  text-indent: 1em;
  color: #666;
}
#text-box h3 {
  margin: 1.5% 0 1.5% 0;
  padding: 0;
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
}
#text-box p#signature {
  margin: 5% 3% 0 0;
  padding: 0;
  font-size: 1.3rem;
  line-height: 1.8;
  text-align: right;
  text-indent: 0;
  color: #666;
}
/* ▲h2等のテキスト▲ */


/* ▼買取実績▼ */	
.results {
  width: 95%;
	margin:1% auto 5% auto;
	padding:0;
}
/* ▲買取実績▲ */
/* ▼PHP買取実績▼ */
.sample {
  width: 96%;
  height: 110px;
  margin:1%;
  padding:1%;
  border:1px solid #999;
  float: none;
  box-sizing: content-box;
}
.sample_img_box {/*左側画像*/
	width: 80px;
	height:112px;
	margin:1% 2% 0 0;
	padding:0;
	float:left;
}
.sample_img_box img {
	width: 80px;
	height:80px;
  object-fit: contain;
}
p.model {/*型番や日付*/
	width:80px;
	margin:1% 0 0 1%;
	padding:0;
	color:#CCC;/*薄いグレー*/
	font-size:0.8rem;
	line-height:1.0em;
}
p.brand_name {/*ブランド名*/
	margin:1% 0 3% 0;
	padding:0;
	color:#000;/*黒*/
	font-size:1.2rem;
	line-height:1.2em;
	font-weight:bold;
}
p.status {/*金額 高*/
	margin:1% 0 1% 0;
	padding:0;
	color:#666;/*薄い黒*/
	font-size:1.1rem;
	line-height:1.2em;
	font-weight:bold;
}
p.status2 {/*金額 低*/
	margin:0;
	padding:0;
	color:#666;/*薄い黒*/
	font-size:1.1rem;
	line-height:1.2em;
	font-weight:bold;
}
.sample span.red {/*赤文字金額表示*/
	color:#F00;/*赤*/
	font-size:1.1rem;
	line-height:1.2em;
	font-weight:bold;
}
/* ▲PHP買取実績▲ */
/* ▲メインコンテンツ▲ */

/* ▼サイドバー▼ */
aside {
  display: none;
}
/* ▲サイドバー▲ */

/* ▼ページトップへ▼ */
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 15px;
  bottom: 15px;
  background: #29A5CB;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 1.0;
  text-decoration: none;
}
#page_top a:hover {
  background: #2592B3;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f062';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
/* ▲ページトップへ▲ */

/* ▼フッター▼ */
footer {
	background-color: #000000;
	margin: 0;
	padding: 0 0 2% 0;
	font-size:1.1rem;
	line-height:1.5em;
	color: #FFF;
}
footer a:link {color:#FFF;}/*白*/
footer a:visited {color:#FFF;}/*白*/
footer a:hover {color:#CCC;}/*うすグレー*/
footer a:active {color:#CCC;}/*うすグレー*/
p#footer-logo {
	width: 31.6%;
  min-width: 221.2px;
	margin: 0 auto 0 auto;
	padding: 0;
}
/* ▼フッターメニュー▼ */
ul#footer-menu {
	width: 100%;
  display: flex;
  flex-wrap: wrap;
	margin: 0 auto 5% auto;
	padding: 0 0 1% 0;
	border-bottom: dashed 1px #CCC;
}	
ul#footer-menu li {
	width: 50%;
	margin: 0 0 2% 0%;
	padding: 0;
	font-size:1.1rem;
	line-height:1.8em;
	text-align: center;
}
/* ▲フッターメニュー▲ */
/* ▼ブランド別買取ページ▼ */
p#footer-by-brand {
	width: 100%;
	margin: 0 0 2% 0;
	padding: 0;
	text-align: center;
	font-size:1.2rem;
	line-height:1.5em;
	color: #FFFD00;
}
ul.footer-brand-list {
	width: 100%;
  display: flex;
  flex-wrap: wrap;
	margin:  0 0 3% 0;
	padding: 0;
}
ul.footer-brand-list li {
  width: 50%;
	margin:  0 0 2% 0;
	padding: 0;
	font-size:1.1rem;
	line-height:1.8em;
	text-align: center;
}
/* ▲ブランド別買取ページ▲ */
#copyright {
  width: 100%;
  margin: 50px 0 0 0;
  padding: 0;
  text-align: center;
  color: #fff;
}
#copyright p {
  width: 100%;
  margin: 0 0 3px 0;
  padding: 0;
  font-size: 11px;
}
/* ▲フッター▲ */










/* 
------------------------------
------------------------------
▼320px～374px用の記述▼
------------------------------
------------------------------
*/
@media screen and (min-width: 320px) and (max-width: 374px){
  
  header p#header-logo {
    min-width: 120px;
  }
  header p#header-okurasurvice {
    min-width: 120px;
  }
  
}
/* 
------------------------------
------------------------------
▲320px～374px用の記述▲
------------------------------
------------------------------
*/










/* 
------------------------------
------------------------------
▼429px～767px用の記述▼
------------------------------
------------------------------
*/
@media screen and (min-width: 429px) and (max-width: 767px){
  
  header p#header-logo {
    min-width: 160px;
  }
  header p#header-okurasurvice {
    min-width: 160px;
  }
  
}
/* 
------------------------------
------------------------------
▲429px～767px用の記述▲
------------------------------
------------------------------
*/










/* 
------------------------------
------------------------------
▼768px以上用（タブレット／PC用）の記述▼
------------------------------
------------------------------
*/
@media screen and (min-width : 768px ){
        
  body {
    width:1000px;
    margin:0 auto 0 auto;
    padding:0;
    letter-spacing:0.1em;
  }
  body {
    font-size:16px;
    font-size:1.6em;/* 16px*/
    line-height:1.5;
}	
  
  /*リンク下線無し*/
  a {
    text-decoration:none;
  }
  /*リンク下線無し*/
  
  /*リンクhover時下線*/
  a:hover {
    text-decoration:underline !important;
  }
  /*リンクhover時下線*/
  
  
  
  /* ▼ヘッダー▼ */
  header {
    width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  header p#header-logo {
    margin: 0 0 0 1%;
    float: none;
  }
  header p#header-okurasurvice {
    margin: 0 0 0 0%;
    float: none;
  }
  /*PC用ヘッダーボタン*/
  header nav.button {
    display: block;
    margin: 0;
  }
  header nav.button ul {
    display: flex;
    min-width: 314px;
    margin: 0;
    padding: 0;
  }
  header nav.button li {
    margin: 0;
    padding: 0;
  }
  /*スマホ用ハンバーガーメニューボタン非表示*/
  header .navOpen {
    display: none;
    float: none;
  }
  /* ▲ヘッダー▲ */
  
  /* ▼パンくず▼ */
  #pankuzu {
    width: 1000px;
    font-size: 1.1rem;
  }
  /* ▲パンくず▲ */
  
  /* ▼検索窓▼ */
  .search-form {
    padding: 18px 3% 6px 3%;
}
  .search-form form {
    font-size: 16px;
  }
  .search-form form {
    width: 80%;
  }
  .search-form input[type=text] {
    font-size: 15px;
  }
  .search-form .search-button input[type="submit"] {
    width: 60%;
    font-size: 16px;
  }
  p.search-form-example {
    margin: 0 0 0 11%;
    font-size: 1.3rem;
  }
  /* ▲検索窓▲ */
  
  /* ▼メインコンテンツ▼ */
  main {
    clear: both;
    width: 780px;
    margin: 0 18px 0 0;
    padding: 0;
  }
  
  /* ▼h1▼ */
  div#title-box {
    width: 92%;
  }
  div#title {
    width: 84%;
    margin: 0;
    padding: 3%;
  }
  div#title h1 {
    font-size: 1.6rem;
  }
  div#title p {
    font-size: 1.4rem;
  }
  div#title-box p#okuraartisan {
    width: 16%;
  }
  /* ▲h1▲ */
  
  /* ▼宅配キットお申込みボタン▼ */
  .kitorder {
    width: 85%;
  }
  .kitorder p.order-text {
    width: 80%;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .kitorder ul.order-button {
    width: 95%;
  }
  .mapanddetail {
    width: 100%;
  }
  .mapanddetail p {
    max-width: 80px;
    min-width: 80px;
    margin: -2% 0 0 3%;
  }
  .mapanddetail ul {
    font-size: 1.4rem;
  }
  /* ▲宅配キットお申込みボタン▲ */
  
  /* ▼枠あり検索窓▼ */
  .search-form-box .search-form {
    width: 94%;
  }
  .search-form-box .search-form form {
    width: 92%;
  }
  ul.search-form-box-example {
    margin: 4% 0 0 10%;
  }
  ul.search-form-box-example li {
    font-size: 1.5rem;
  }
  /* ▲枠あり検索窓▲ */
  
  /* ▼モデル別▼ */
  ul.by-model {
    width:90%;
    margin: 0 auto 5% auto;
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }
  ul.by-model li {
    width: 32%;
  }
  ul.by-model li.verysmall {
    font-size:1.3rem;
    letter-spacing: 0;
  }
  ul.by-model li.small {
    font-size:1.4rem;
  }
  ul.by-model li img {
    width: 32px;
    margin: 8px 2% 10px 2%;
  }
  /* ▲モデル別▲ */
  
  
  /* ▼会社概要▼ */
  .company-info {
    width: 85%;
  }
  .company-info p {
    font-size: 1.7rem;
  }
  table.company-table th {
    width: 27%;
    font-size: 1.6rem;
  }
  table.company-table td {
    font-size: 1.6rem;
  }
  /* ▲会社概要▲ */
  
  #okura-system {
    width: 94%;
    margin: 0 auto 5% auto;
    padding: 0;
  }
  #okura-system ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0;
  }
  #okura-system li {
    box-sizing: border-box;
    width: 49%;
    margin: 0 0 1% 1%;
    padding: 0;
    border: 1px solid #999;
  }
  #okura-system .okura-system-heading {
    background-color: #0E38D9;
    width: 96%;
    margin: 0;
    padding: 2%;
    font-size: 1.8rem;
    text-align: center;
    color: #FFF;
  }
  #okura-system .okura-system-text {
    width: 85%;
    margin: 5% auto 5% auto;
    padding: 0;
    font-size: 1.6rem;
  }
  #okura-system img {
    display: block;
    width: 99%;
    margin: 0 auto 0 auto;
    padding: 0;
    line-height: 0;
  }
  
  p#description {
    font-size:1.6rem;
    text-align: center;
  }
  /* ▼キット申込フォーム▼ */
  #input-form {
    width: 85%;
    font-size: 1.6rem;
  }
  #input-form .form {
    margin: 0;
    padding: 3% 4% 2% 4%;
  }
  #input-form input[type=text] {
    font-size: 16px;
  }
  #input-form input[type=text].box01 {
    width: 20%;
  }
  #input-form input[type=text].box02 {
    width: 15%;
  }
  #input-form input[type=text].box03 {
    width: 50%;
  }
  #input-form input[type=submit] {
    font-size: 16px;/*スマホでボタンが見えないので削除 background: #FFF;*/
  }
  #input-form p#identification1 {
    margin:0 0 1% 0;
    padding:0;
    font-size:1.4rem;
    line-height:1.5;
    letter-spacing:0.05em;
  }
  .identification-back {
    font-size: 1.3rem;
  }
  #input-form p#identification2 {
    margin:1.5% 0 0 0;
    padding:0;
    font-size:1.4rem;
    line-height:1.5;
    letter-spacing:0.05em;
  }
  /* ドメイン受信設定のお願い */
  #input-form p#domain {
    margin:1% 0 0 0;
    padding:0;
    padding-left:1em;
    text-indent:-1em;
    font-size:1.4rem;
    line-height:1.5;
    letter-spacing:0;
  }
  #input-form span#domain_address {
    margin:0;
    padding:0;
    font-size:1.8rem;
    font-weight:bold;
    line-height:1.5;
    letter-spacing:0.05em;
    color:#06F;
  }
  /* ドメイン受信設定のお願い */
  #input-form p#minor {
    margin:0 2% 0 0;
    padding:0 0 2% 0;
    font-size:1.3rem;
    line-height:1.5;
    letter-spacing:0.05em;
  }
  #input-form #btn {
    margin: 1em;
    text-align: center;
  }
  #input-form p#protection {
    margin:2% 0 5% 0;
    padding:0;
  }
  /* ▲キット申込フォーム▲ */
  
  /* ▼h2等のテキスト▼ */
  #text-box {
    padding: 3% 6% 6% 6%;
    letter-spacing: 0.05;
  }
  #text-box h2 {
    font-size: 1.5rem;
  }
  #text-box p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  #text-box h3 {
    font-size: 1.4rem;
  }
  /* ▲h2等のテキスト▲ */
  
  
  /* ▼買取実績▼ */
  .results {
    width: 100%;
    margin:1% auto 5% auto;
    padding:0;
  }
  /* ▲買取実績▲ */
  /* ▼PHP買取実績▼ */
  .sample {
		width: 47%;
		height: 110px;
		margin:3px 0 3px 5px;
		padding:1%;
    letter-spacing:0.00em;
		border:1px solid #999;
		float: left;
  }
  p.brand_name {/*ブランド名*/
    font-size:1.3rem;
  }
  p.status2 {/*金額 低*/
    font-size:1.2rem;
  }
  p.status {/*金額 高*/
    font-size:1.2rem;
  }
  .sample span.red {/*赤文字金額表示*/
    color:#F00;/*赤*/
    font-size:1.2rem;
  }
  /* ▲PHP買取実績▲ */
  /* ▲メインコンテンツ▲ */
  
  /* ▼サイドバー▼ */
  aside {
    display: block;
    width: 202px;
    margin: 0;
    padding: 0;
  }
  ul#side-by-brand {
    width: 200px;
    margin: -7px 0 20px 0;
    padding: 0;
    font-size: 1.2rem;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
  }
  ul#side-by-brand li {
    width: 200px;
    height: 57px;
    margin: 0;
    padding: 0;
    line-height: 57px;
    border-top: 1px solid #CCC;
  }
  ul#side-by-brand li.verysmall {
    font-size: 1.0rem;
    letter-spacing: 0;
  }
  ul#side-by-brand li.small {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
  ul#side-by-brand li img {
    height: 37px;
    margin: 10px 5px 10px 10px;
    padding: 0;
    float: left;
  }
  ul#side-by-brand li a {
    display: block;
    width: 198px;
    height: 56px;
  }
  ul#side-by-brand li a:hover {
    background: #F5F4F4;
  }
  ul#side-strengths {
    line-height: 0;
  }
  /* ▲サイドバー▲ */
  
  /* ▼ページトップへ▼ */
  #page_top {
    width: 70px;
    height: 70px;
    right: calc(50% - 440px);
  }
  #page_top a {
    width: 70px;
    height: 70px;
  }
  /* ▲ページトップへ▲ */
  
  /* ▼フッター▼ */
  footer {
    width: 1000px;
    margin: 0 auto 0 auto;
  }
  /* ▼フッターメニュー▼ */
  ul#footer-menu {
    width: 100%;
    margin: 1% auto 3% auto;
    padding: 0 0 1% 0;
  }
  ul#footer-menu li {
    width: 33%;
    margin: 0 0 1% 0;
    padding: 0;
    font-size:1.4rem;
    line-height:1.5em;
    text-align: center;
  }
  /* ▲フッターメニュー▲ */
  /* ▼ブランド別買取ページ▼ */
  p#footer-by-brand {
    width: 100%;
    margin: 0 0 2% 0;
    padding: 0;
    text-align: center;
    font-size:1.5rem;
    line-height:1.5em;
    color: #FFFD00;
  }
  #brand-list-box {
    display: flex;
    width: 100%;
    margin: 0 auto 0 4%;
  }
  ul.footer-brand-list {
    width: 25%;
    margin: 0;
    padding: 0;
    display: block;
    flex-wrap: nowrap;
  }
  ul.footer-brand-list li {
    width: 100%;
    margin:  0 0 3% 0;
    padding: 0;
    font-size:1.3rem;
    line-height:1.5em;
    text-align: left;
    letter-spacing: 0.05em;
  }
  /* ▲ブランド別買取ページ▲ */
  #copyright p {
    font-size: 12px;
  }
  /* ▲フッター▲ */ 
  
  
  
  
  
  
  
  
  
  
}
/* 
------------------------------
------------------------------
▲768px以上用（タブレット／PC用）の記述▲
------------------------------
------------------------------
*/